Unix, Linux, DevOps , Cloud computing and BigData Knowledge-Base

0

Deepin 15.7 Released, Claims to Use Less Memory Than Ubuntu

A new version of the Deepin Linux distribution has been released — and it boasts significantly lower memory usage. A performance-focused update building on the Deepin 15.6 release launched back in June, Deepin 15.7 also features improvements to power consumption and a smaller ISO download size. Performance Tweaks For laptops users,...

0

Debian: DSA-4278-1: jetty9 security update

LinuxSecurity.com: Multiple vulnerabilities were discovered in Jetty, a Java servlet engine and webserver which could result in HTTP request smuggling. For the stable distribution (stretch), these problems have been fixed in Continue Reading — Debian: DSA-4278-1: jetty9 security update

0

Password Safe is a KeePass-Compatible Password Manager for Linux

Password Safe is an open-source KeePass-compatible password manager for Linux, designed specifically for use on the GNOME desktop. This post, Password Safe is a KeePass-Compatible Password Manager for Linux, was written by Joey Sneddon and first appear… Continue Reading — Password Safe is a KeePass-Compatible...

0

The Rise of Bespoke Ransomware

LinuxSecurity.com: Drawing from a recent study by SophosLabs, Principal Research Scientist Chester Wisniewski highlights a shift to the rise of more targeted and sophisticated ransomware threats, such as SamSam. Continue Reading — The Rise of Bespoke Ransomware

0

Australian Teen Hacked Apple Network

LinuxSecurity.com: An Australian teenager hacked into Apple’s enterprise computer network, making off with 90 gigabytes of data before being discovered. He also accessed an undisclosed number of customer accounts during his year-long intrusion. Continue Reading — Australian Teen Hacked Apple Network

0

Debian LTS: DLA-1469-1: libxcursor security update

LinuxSecurity.com: It was discovered that there was a denial of service or (potentially code execution) vulnerability in libxcursor, a library designed to help locate and load cursors for the X Window System. Continue Reading — Debian LTS: DLA-1469-1: libxcursor security update

Follow

Get every new post delivered to your Inbox

Join other followers

Page 2366 of 2989